
Redmine - Feature #8382

Notify on issue completion only

2011-05-17 03:49 - Adam M

Status: New Start date: 2011-05-17

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Email notifications Estimated time: 0.00 hour

Target version:    

Resolution:    

Description

The ability to notify users upon a status of being closed.

Related issues:

Related to Redmine - Feature #8241: Advanced notification: per user, per proj... New 2011-04-28

History

#1 - 2011-05-17 11:52 - Etienne Massip

Be more specific : are you talking about issues ? Because there are already mail notifications sent for any status change...

#2 - 2011-05-18 17:10 - Adam M

If there was an option to set either at a user settings level or on the issue form that dispatches a user only when the issue has been closed out or

resolved.

#3 - 2011-05-18 17:11 - Etienne Massip

- Subject changed from Notify upon completed to Notify on issue completion only

#4 - 2011-05-20 05:57 - Terence Mill

dupe of #8241

#5 - 2014-03-17 13:02 - Toshi MARUYAMA

- Related to Feature #8241: Advanced notification: per user, per project configurable schedule, event filter and notification format added
